Subject: [Int-area] -00 drafts and meeting time (was RE: IETF97 Minutes)

From: "Black, David" <[email-masked]>
Date: Tue, 29 Nov 2016 14:59:41 +0000

+1 - the primary purpose of WG meeting time is for WG work.

Particularly for area-wide WGs like intarea and tsvwg that have a broad scope, authors SHOULD NOT assume that submitting a -00 draft entitles that draft to agenda time at the next WG meeting, particularly when the draft is submitted at the 2-weeks-before-the-meeting submission deadline.   Mailing list interest (or lack thereof) in a draft is an important input to allocation of WG meeting time, so submission of a -00 draft at the deadline leaves only a  week before initial WG agendas are due, and during that week, the draft is competing for attention with all the other -00 drafts that showed up at the deadline.

FWIW, the tsvwg meeting agenda for Seoul was organized similarly to the intarea agenda - new -00 drafts at the end of both sessions, although we did manage to get to all of the drafts on the agenda.

Thanks, --David (TSVWG co-chair)

From: Int-area [mailto:[email-masked]] On Behalf Of Juan Carlos Zuniga
Sent: Monday, November 28, 2016 9:36 PM
To: Lucy yong
Cc: [email-masked]
Subject: Re: [Int-area] IETF97 Minutes

Lucy,

We currently have only 5 WG accepted work items. IETF meeting-time is a precious and scarce resource that we try to optimize for all attendees.

Regarding the purpose of the IntArea meeting, please refer to the charter. A presentation like yours falls in the secondary role of the group, and for planning and other purposes it will be treated as such.

Juan-Carlos

On Mon, Nov 28, 2016 at 8:55 PM, Lucy yong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Juan-Carlos,

Could you request a long time for the WG meeting. The WG has 9 items and one hour meeting; it is too short. I doubt if I will get a time in next meeting if it is like this time.  Allocating many 5min talks in a meeting means no question at all. Is it the WG meeting intend?

Regards,
Lucy

From: Juan Carlos Zuniga [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Monday, November 28, 2016 7:44 PM
To: Lucy yong
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [Int-area] IETF97 Minutes

Lucy,

We always arrange the agenda by Internet Area announcements, WG drafts, individual drafts that have been presented/discussed before, and new individual drafts - in that strict order.

Your presentation was the last on the list, and the reason for not presenting was that we ran out of time. It is not the first time that this happens and one or more presentations are not given. There were several questions on items that have been pending for a while, so we gave preference to people asking questions (including you) over presentation time.

If you want to present your draft in the future, you can request time again for the next meeting. However, we will still allocate agenda time in the same strict order. If on the other hand what you want is to get technical feedback from the group, you should rely on the mailing list and not the meeting time, which tends to be very limited.

Juan-Carlos

On Mon, Nov 28, 2016 at 5:45 PM, Lucy yong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Juan and Wassim,

It was my surprise that my talk time was cut out due to whatever reason. I informed you very early about this new draft coming and asked 10min for the talk, then the talk was cut to 5min and then not given a chance to talk at all in the meeting. We worked very hard to make the deadline for this new draft/topic in order to get people comments/suggestions on this topic. I don’t know what is your rule to arrange the meeting and talks. However the reason you gave after the meeting is not acceptable.

Regards,
Lucy